@charset "utf-8";

#sideNav li a {
	display: block;
	color: #4D4D4D;
	text-decoration: none;
	padding: 4px 0 4px 4px;
	margin: 0;
	border-bottom: 1px solid #c9c4bb;
	border-top: 1px solid #c9c4bb;
}

#sideNav li span {
	display:					block;
	padding:					4px 0 4px 4px;
	margin:						0;
	color:						#FFF;
	text-decoration:			none;
	border-bottom:				1px solid #c9c4bb;
	font-size:					8pt;
}

#sideNav li li a {
	background: #FCF5EB;
	color: #4D4D4D;
	border-top: none;
	border-bottom: 1px solid #c9c4bb;
	font-weight: normal;
	font-size: 8pt;
}

#sideNav li li a:hover {
	text-decoration: underline;
}

#sideNav li.selected {
	background:	#ECE5DD;
}

#sideNav li.selected a {
	background:	#ECE5DD;
    color: 		#7DB658;
    font-weight: bold;
}

#sideNav li.selected li a {
	color:			#4D4D4D;
	margin-left: 	2px;
	font-weight:	normal;
}

#sideNav li li.selected2 a, #sideNav li li.selected2 li.selected2 a{
	color:			#7DB658;
	font-weight:	bold;
}

#sideNav li li.selected2 li a, #sideNav li li.selected2 li.selected2 li a {
	color:			#4d4d4d;
	font-weight:	normal;
}

#sideNav li li.selected2 li a{
	margin-left:	4px;
}

#sideNav li li.selected2 li.selected2 li a {
	margin-left:	8px;
}